MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
PlayerListener Class Referenceabstract

`#include <Listener.hxx>`

Inheritance diagram for PlayerListener:
[legend]

## Public Member Functions
virtual void | OnPlayerSync ()=0
| Must call playlist_sync(). More...
virtual void | OnPlayerTagModified ()=0
| The current song's tag has changed. More...

## Detailed Description

Definition at line 23 of file Listener.hxx.

## Member Function Documentation

virtual void PlayerListener::OnPlayerSync | ( |  | ) |
| pure virtual

Must call playlist_sync().

virtual void PlayerListener::OnPlayerTagModified | ( |  | ) |
| pure virtual

The current song's tag has changed.

The documentation for this class was generated from the following file:

- player/Listener.hxx